## GstVersion GstVersion |

## Functions

#define | GST_CHECK_VERSION()

## Types and Values

#define | GST_VERSION_MAJOR
#define | GST_VERSION_MINOR
#define | GST_VERSION_MICRO
#define | GST_VERSION_NANO

## Includes

    #include <gst/gst.h>

## Description

## Functions

### GST_CHECK_VERSION()

    #define             GST_CHECK_VERSION(major,minor,micro)

## Types and Values

### GST_VERSION_MAJOR

    #define GST_VERSION_MAJOR (1)

### GST_VERSION_MINOR

    #define GST_VERSION_MINOR (9)

### GST_VERSION_MICRO

    #define GST_VERSION_MICRO (1)

### GST_VERSION_NANO

    #define GST_VERSION_NANO (0)